@font-face {
	font-family: 'Carlito';
	src: url('../webfonts/Carlito-Regular.woff2') format('woff2'),
		 url('../webfonts/Carlito-Regular.woff') format('woff'),
		 url('../webfonts/Carlito-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Carlito-Bold';
	src: url('../webfonts/Carlito-Bold.woff2') format('woff2'),
		 url('../webfonts/Carlito-Bold.woff') format('woff'),
		 url('../webfonts/Carlito-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Carlito-Italic';
	src: url('../webfonts/Carlito-Italic.woff2') format('woff2'),
		 url('../webfonts/Carlito-Italic.woff') format('woff'),
		 url('../webfonts/Carlito-Italic.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Carlito-Light';
	src: url('../webfonts/Carlito-Regular.woff2') format('woff2'),
		 url('../webfonts/Carlito-Regular.woff') format('woff'),
		 url('../webfonts/Carlito-Regular.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Carlito-BoldItalic';
	src: url('../webfonts/Carlito-BoldItalic.woff2') format('woff2'),
		 url('../webfonts/Carlito-BoldItalic.woff') format('woff'),
		 url('../webfonts/Carlito-BoldItalic.ttf') format('truetype');
	font-weight: 700;
	font-style: italic;
}
